
	/* Sidebar Text Widget */

#main_content .main_sidebar .widget .content .textwidget {
	line-height: 1.4em;
}

	/* Sidebar Twitter Widget */

#main_content .main_sidebar .widget .content #twitter_update_list_2 li {
	padding: 7px 8px;
	border-bottom: #999 dotted 1px;
	line-height: 1.36em;
}

#main_content .main_sidebar .widget .content #twitter_update_list_2 li a {
	font-weight: bold;
	display: block;
	margin: 3px 0 0;
	padding: 0 0 0 9px;
	background: none!important;
}

#main_content .main_sidebar .widget .content #twitter_update_list_2 li span a {
	font-weight: normal;
	display: inline;
	margin: 0;
	padding: 0;
	background-image: none;
}

.main_sidebar .menu li {
	float: none;
}

.widget_subpages a {
	font-weight: bold;
	padding: 10px 15px !important;
	display: block;
}

	/* Search widget */

#main_content .main_sidebar .widget form#searchform {
	padding: 0;
	margin: 0;
}

#main_content .main_sidebar .widget form#searchform label, #searchsubmit {
	display: none;
}

#main_content .main_sidebar .widget form#searchform input {
	padding: 4px 4px 4px 22px!important;
	background-image: url('../../images/search.png');
	background-position: 5px 50%;
	background-repeat: no-repeat;
}

#main_content .main_sidebar .widget form {
	padding: 5px 0 0!important;
}

	/* Thumbnail List Sidebar */

#main_content .main_sidebar .widget .content .thumbnail_list li {
	padding: 5px;
}

#main_content .main_sidebar .widget .content .thumbnail_list li a {
	padding: 0!important;
	background-image: none;
}

.thumbnail_list {
	padding: 0;
	margin: 0;
}

.thumbnail_list li {
	padding: 4px 0;
}


.thumbnail_list li .thumb_img a.img {
	padding: 2px 2px 2px;
	background: #999;
	display: block;
	height: 52px;
}

.widgettitle .rsswidget img {
	position:relative;
	top:3px;
}

.thumbnail_list li .float-left a img {
	border: #fafafa solid 1px;
	padding: 3px;
}

.thumbnail_list li .float-left a:hover {
	background: #b7b7b7;
}

.thumbnail_list li .float-left a.title {
	background: none;
	padding: 0 5px!important;
}

.thumbnail_list li span.date {
	font-size: 0.8em;
	color: #c9c9c9;
}

.thumbnail_list li .thumb_title {
	margin-left: 5px;
	padding: 0 2px;
	width: 172px;
}

.thumbnail_list li .thumb_no_img {
	margin-left: 0;
	padding-left: 0;
	width: auto;
}

.thumbnail_list li .thumb_img a {
	padding: 2px;
	display: block;
}

	/* Flickr Sidebar Widget */

.flickr_badge_image {
	float:left;
	margin:0 3px 10px;
}

	/* Calendar Widget */

#wp-calendar {
	border:1px solid #ddd;
	width: 100%;
}

#wp-calendar caption {
	font-weight: bold;
	padding: 0 0 5px 0;
	text-align: center;
}

#wp-calendar tbody .pad {
	background-color:#fafafa;
}

#wp-calendar tbody tr td a {
	font-weight:bold;
}

#wp-calendar thead tr th {
	width:20px;
	height:20px;
	text-align:center;
	background-color:#eee;
	border:1px solid #ddd;
	text-shadow: 1px 1px 0 #fff;
	vertical-align: middle;
}

#wp-calendar tbody tr td {
	width:20px;
	height:20px;
	color: #666;
	text-align:center;
	border:1px solid #ddd;
	vertical-align: middle;
}

#wp-calendar tfoot tr td#next, #wp-calendar tfoot tr td#prev {
	width:58px;
	height:20px;
	text-align:left;
	background-color:#fff;
}

	/* Recent comments widget */

#recentcomments li {
	padding: 5px 0;
	border-bottom: #ddd dotted 1px;
}

#recentcomments li a {
	background-image: none!important;
	padding: 0 5px!important;
}

	/* Tag cloud widget */

.widget_tag_cloud div {
	padding: 10px;
}

.screenReader {
	display: none;
}

	/* Flickr Footer Widget */

#flickr-widget .flickr_badge_image {
	float: left;
	margin: 4px 6px;
}

#flickr-widget .content {
	margin-left: 3px;
}

#flickr-widget .flickr_badge_image a {
	display: block;
	padding: 4px!important;
	width: 75px;
	height: 75px;
}

#contact-form-widget label {
	display: none!important;
}

	/* Footer Widgets */

#footer .wrapper .widget {
	margin:21px 2px;
	padding:15px;
}

#footer .wrapper .widget ul {
	padding: 0;
}

#footer .wrapper #contact-form-widget label {
	font-size: 0.9em;
	padding: 0 0 0 8px;
}

#footer .wrapper #contact-form-widget input, #footer .wrapper #commentsTextWidget {
	padding: 4px;
	background: #4e4d4d;
	color: #ddd;
	border: #3b3b3b solid 2px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

#footer .wrapper #contact-form-widget input:focus, #footer .wrapper #commentsTextWidget:focus {
	border-color: #292929;
}

#footer #contact-form-widget .loadingImgWidgetFt {
	margin: 12px 18px 0 0!important;
	float: right;
	padding: 0;
	display: none;
	background: url('images/loader_footer.gif') no-repeat;
	height: 16px;
	width: 16px;

}

#footer #contact-form-widget a {
	padding: 0;
}

#footer #contact-form-widget #submittedWidget {
	color: #fff;
	width: 70px;
	float: right;
	margin-right: 14px;
	cursor: pointer;
}

#footer .wrapper #contact-form-widget textarea {
	height: 50px;
}

#footer .wrapper #contact-form-widget textarea {
	overflow: hidden;
	height: 45px;
}

#footer .wrapper #twitter_update_list_2 {
	font-size: 0.9em;
	padding: 0;
	height: 170px;
	overflow: hidden;
}

#footer .wrapper #twitter_update_list_2 li {
	padding: 5px 0;
	line-height: 1.4em;
}

#footer .wrapper #twitter_update_list_2 a {
	padding: 0;
	color: #b7b7b7;
	display: inline;
}

#footer .wrapper #twitter_update_list_2 a:hover {
	color: #fff;
}

#footer .wrapper #twitter_update_list span a {
	display: inline;
	padding: 0;
}

#footer .wrapper #contact-form-widget input, #footer .wrapper #commentsTextWidget {
	padding: 4px;
	background: #4e4d4d;
	color: #ddd;
	border: #3b3b3b solid 2px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

#footer .wrapper #contact-form-widget input:focus, #footer .wrapper #commentsTextWidget:focus {
	border-color: #292929;
}

#footer #contact-form-widget .loadingImgWidgetFt {
	margin: 12px 18px 0 0!important;
	float: right;
	padding: 0;
	display: none;
	background: url('../../images/loader_footer.gif') no-repeat;
	height: 16px;
	width: 16px;
	
}

#footer #contact-form-widget a {
	padding: 0;
}

#footer #contact-form-widget #submittedWidget {
	float: right;
	cursor: pointer;
}

#footer .wrapper #contact-form-widget label {
	width: 68px;
	display: block;
	float: left;
	padding-top: 2px;
}

#footer .wrapper #contact-form-widget textarea {
	height: 45px;
	width: 258px;
}

#footer .wrapper #twitter_update_list_2 {
	font-size: 0.9em;
	padding: 0;
	height: 170px;
	overflow: hidden;
}

#footer .wrapper #twitter_update_list_2 li {
	padding: 5px 0;
	line-height: 1.4em;
}

#footer .wrapper #twitter_update_list_2 a {
	padding: 0;
	color: #b7b7b7;
	display: inline;
}

#footer .wrapper #twitter_update_list_2 a:hover {
	color: #fff;
}

#footer .wrapper #twitter_update_list span a {
	display: inline;
	padding: 0;
}

#footer .wrapper #contact-form-widget p {
	margin: 5px 5px 10px;
}

#footer .wrapper .widget h4, #footer h3.flickr_ft {
	display: block;
	margin: 0;
	padding: 0 0 10px;
}

#footer .wrapper .widget .thumbnail_list li .thumb_title {
	line-height:1.2em;
	width:135px;
}

#footer h3.flickr_ft {
	font-size: 1.5em;
	margin-top: -2px;
}

#footer .wrapper .widget .content {
	min-height: 198px;
	padding:10px 0 0;
	line-height: 1.4em;
}

#footer .wrapper .widget .content a {
	display: block;
	padding: 0;
}

#footer .wrapper .widget .content a:hover {
	text-decoration: underline;
}

#footer .wrapper #contact-widget span {
	padding: 2px 5px;
	display: block;
}

#footer .one_fourth {
	margin-right:13px;
	width:235px;
}

#footer .one_fourth .menu li {
	float: none;
}

	/* Footer Widgets */

#footer .wrapper .widget h4, #footer h3.flickr_ft {
	color: #fff;
}

#footer .wrapper .widget .content {
	border-top: #000 dotted 1px;
}

#footer .wrapper .widget .content a {
	color: #f4f4f4;
	font-weight: normal;
	padding: 5px 0;
}

#footer_widgets {
	padding-bottom: 15px;
}

#footer .wrapper .widget .content a:hover {
	color: #fff;
}

	/* Footer Widgets */

#footer .wrapper .widget {
	-moz-box-shadow: 1px 1px 8px #121212;
	color:#ddd;
	text-shadow:1px 1px 1px #222;
	background: url('../../images/footer_widgets_bg.png') 50% top repeat-x;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

#footer .wrapper #contact-form-widget input, #footer .wrapper #commentsTextWidget {
background: #999;
border:2px solid #111;
color:#000;
padding:4px;